[Translation]
ColorChart=Diagram kolorów
Please Check The Desired Page Numbers=Prosz?zaznaczy?numery stron do wydrukowania
Select All Pages=Zaznacz wszystkie strony
Clear All Pages=Wyzeruj wybór stron
Print Preview=Podgląd wydruku
Print Checked Pages=Wydrukuj zaznaczone strony
Exit=Wyjście
You Have Already Launched The AP!=AP jest ju?uruchomiona!
Only Support Photo Size=Obsługa wyłącznie rozmiaru Photo
NO Any Page Is Selected=Nie zaznaczono żadnych stron
Index:%d%s Adjustor:%s Date:%s=Indeks:%d%s Dostosowanie:%s Data:%s
ColorPreference:SkinTone=Preferencje kolorów:Odcie?skóry
ColorPreference:WindowsICM=Preferencje kolorów:WindowsICM
ColorPreference:NoPreference=Preferencje kolorów:Brak preferencji
Be Sure The System Color Is Above 24bits=Upewnij si? że ustawienia kolorów sytemowych s?wyższe ni?24 bity
Use color chart as the reference to know the correct RGB values before images have been printed.=Użyj diagram kolorów jako odniesienia w celu skorygowania wartości RGB przed drukowaniem obrazów.
